@charset "Shift_JIS";
/* *** 前頁共通 *** */	
body    {
    margin-top:0;
    margin-left:auto;
    margin-right:auto;
    background:#f5f5f5;
    background:url('img/body_bg.gif') repeat-y center 0; 
    color:#333;
}

a 		{color: #458b00; text-decoration: underline;}
a:link 		{color: #458b00; text-decoration: none; border-color:#333333;}
a:visited 	{color: #9acd32; text-decoration: none;}
a:hover 	{color: #b3ee3a; text-decoration: underline;}
a:active 	{color: #000; text-decoration: none;}

/* *** wrapper *** */
#container    {
	width:800px;
    margin:0 auto;
    padding:0;
    background:#;
    font-size:16px;
    line-height:20px;
    clear:both;
	}


#header    {
    width:800px;
    background:url('img/header.gif'); 
    background-repeat:no-repeat; 
    margin:0 auto;
    padding:0;
    height:120px;
	overflow:hidden;
	
}
h1     {padding: 75px 0 0 0;
		width:450px;
		float:left;
		margin-top: 0;
		overflow: hidden;
		height: 0pt ! important;
		font-size: 0pt;}

.banner	{padding:50px 800px 0 0;
		
		
		
		}

.bannercons	{
		float:right;
		margin-right:10px;
		margin-top:5px;
		padding:0;
		border:0;
		
		}

		
		
/* *** メインナビ部分 *** */
#menunavi  {
		clear:both;
    	margin:0px;
    	padding:0px;
    	width:800px;
    	height:35px;
       	font-size:10px;}
	
ul#menunavi 
		{
		margin:0px;
    	width:800px;
    	padding:0px;
    	}	

ul#menunavi li
		{
		list-style-type:none;
		display: block;
		margin:0;
    	padding:0 ;
    	float:left;
    	text-indent:-9999px;
    	height:35px;
    	}

ul#menunavi li a
		{
		display: block;
		padding:0;
		height:35px;
		border:none;
		background: url('img/mainnavi.gif')
		no-repeat;
		outline-style:none;
		}


ul#menunavi li#navi1			{ width: 127px;}
ul#menunavi li#navi2			{ width: 107px;}
ul#menunavi li#navi3			{ width: 100px;}
ul#menunavi li#navi4			{ width: 109px;}
ul#menunavi li#navi5			{ width:  64px;}
ul#menunavi li#navi6 			{ width: 169px;}
ul#menunavi li#navi7			{ width: 124px;}


ul#menunavi li#navi1 a			{ background-position:     0px 0;}
ul#menunavi li#navi2 a			{ background-position:  -127px 0;}
ul#menunavi li#navi3 a			{ background-position:  -234px 0;}
ul#menunavi li#navi4 a			{ background-position:  -334px 0;}
ul#menunavi li#navi5 a			{ background-position:  -443px 0;}
ul#menunavi li#navi6 a 			{ background-position:  -507px 0;}
ul#menunavi li#navi7 a			{ background-position:  -676px 0;}


ul#menunavi li#navi1 a:hover
{ background-position:     0px 50%;}
ul#menunavi li#navi2 a:hover
{ background-position:  -127px 50%;}
ul#menunavi li#navi3 a:hover
{ background-position:  -234px 50%;}
ul#menunavi li#navi4 a:hover
{ background-position:  -334px 50%;}
ul#menunavi li#navi5 a:hover
{ background-position:  -443px 50%;}
ul#menunavi li#navi6 a:hover
{ background-position:  -507px 50%;}
ul#menunavi li#navi7 a:hover
{ background-position:  -676px 50%;}


ul#menunavi li#navi1.current-page
{ background: url('img/mainnavi.gif')     0px 100%;}
ul#menunavi li#navi2.current-page
{ background: url('img/mainnavi.gif')  -127px 100%;}
ul#menunavi li#navi3.current-page
{ background: url('img/mainnavi.gif')  -234px 100%;}
ul#menunavi li#navi4.current-page
{ background: url('img/mainnavi.gif')  -334px 100%;}
ul#menunavi li#navi5.current-page
{ background: url('img/mainnavi.gif')  -443px 100%;}
ul#menunavi li#navi6.current-page
{ background: url('img/mainnavi.gif')  -507px 100%;}
ul#menunavi li#navi7.current-page
{ background: url('img/mainnavi.gif')  -676px 100%;}


ul#menunavi li#navi1.current-page a
{ background: url('img/mainnavi.gif')     0px 100%;}
ul#menunavi li#navi2.current-page a
{ background: url('img/mainnavi.gif')  -127px 100%;}
ul#menunavi li#navi3.current-page a 
{ background: url('img/mainnavi.gif')  -234px 100%;}
ul#menunavi li#navi4.current-page a
{ background: url('img/mainnavi.gif')  -334px 100%;}
ul#menunavi li#navi5.current-page a
{ background: url('img/mainnavi.gif')  -443px 100%;}
ul#menunavi li#navi6.current-page a
{ background: url('img/mainnavi.gif')  -507px 100%;}
ul#menunavi li#navi7.current-page a
{ background: url('img/mainnavi.gif')  -676px 100%;}


ul#menunavi li#navi1.current-page a:hover
{ background: url('img/mainnavi.gif')     0px 100%;}
ul#menunavi li#navi2.current-page a:hover
{ background: url('img/mainnavi.gif')  -127px 100%;}
ul#menunavi li#navi3.current-page a:hover 
{ background: url('img/mainnavi.gif')  -234px 100%;}
ul#menunavi li#navi4.current-page a:hover
{ background: url('img/mainnavi.gif')  -334px 100%;}
ul#menunavi li#navi5.current-page a:hover
{ background: url('img/mainnavi.gif')  -443px 100%;}
ul#menunavi li#navi6.current-page a:hover
{ background: url('img/mainnavi.gif')  -507px 100%;}
ul#menunavi li#navi7.current-page a:hover
{ background: url('img/mainnavi.gif')  -676px 100%;}

/* *** メインナビ部分ここまで *** */
   
#content  {
    	float:left;
    	width:800px;
    	background:#;
    	margin:0px;
    	padding-top:0px;
    	padding-bottom:10px;
    	}

#footer    {
    clear:both;
    background:#FFF;
    margin-top:10px;
    padding-top:10px;
    width:800px;
    border-top:#251113 1px solid;
    height:80px;
    }

.click	{
float:right;
margin-left:20px;
	border:none;}


.company	{
		float:left;
		font-weight:bold;
		font-size:.9em;
		padding:0 0 0 10px;
		margin:0 0 15px 0;
		clear:both;
		}
ul.footernavi   {
		font-size:13px;
    	margin:10px 0 0 0;
    	list-style-type:none;
    	clear:both;
		padding:0;
		background:url('img/footer_bg_tate.gif');
		text-align:right;
		}  

.footernavi li  {
    	display:inline;
    	padding:2px 10px 2px;
    	margin:0;

    	}
.copy    {
	clear:both;
	text-align:right;
    font-size:10px;
	margin:5px 0 0 0;
	padding:0;
    }
	
.breadnavi	{
		margin-bottom:0;
		margin-top:10px;
		padding:0;
		}
p.breadnavi 	{
		margin-bottom:0;
		margin-top:10px;
		padding-left:5px;
		font-size:0.9em;
		}

.cons		{
		float:right;
		margin-right:10px;
		margin-top:20px;
		border:none;
		}

#info		{
		float:left;
		padding-left:20px;
		padding-top:25px;
		
		}
.tel		{
		font-size:28px;
		font-weight:bold;
		}
.tel_form		{
		float:right;
		width:200px;
		}
#info p		{
		font-size:17px;
		margin-top:-15px;
		}
		
/* *** 前頁共通ここまで *** */


/* *** トップページ使用部分ここから *** */				
		
#content-innner  {
		width:560px;
		margin-top:20px;
		margin-bottom:0px;
		padding:0;
    	background:#fff;
    	float:left;
    	}
    	
h2.top	{
		margin:0 0 10px;
		padding:0;
		}		

/*
#mg    {
    	margin:10px 0 5px 0;
    	width:560px;
    	padding:0;    
    	background:url('img/fue_lu_bg.gif');
    	background-repeat:repeat;	
    	border-bottom:solid 1px #f5f5f5;
    	clear:both;
    	}
h3.mg		{
		text-indent:-9999px;
		margin:0;
		background:url('img/midasi/mg_top.gif');
		background-repeat:no-repeat;
		width:560px;
		height:30px;
		}

		
p.mg	{
		line-height:1.5em;
		padding:5px 10px 0 15px;
		margin:0;
		font-size:0.9em;}

form.mg	{
		line-height:1.5em;
		padding:5px 10px 5px 15px;
		margin:0;
		font-size:14px;}


******/

#topmain    {
    	margin:10px 0 5px 0;
    	float:left;
    	width:560px;
    	padding:0;    
    	background:#fff;
    	background-repeat:repeat;	
    	clear:both;
    	}
.topmainleft    {
    	margin:0 0 15px 0;
    	float:left;
    	width:275px;
    	padding:0;    
    	background:url('img/consept_top_bg.gif');    
    	background-repeat:repeat-x;		
    	clear:left;
    	overflow:visible;
    	}
    	
.topmainright    {
    	margin:0 0 15px 0;
    	float:right;
    	width:275px;
    	padding:0;
    	background:url('img/consept_top_bg.gif');    
    	background-repeat:repeat-x;	
    	clear:right;
    	overflow:visible;
    	}
   	
h3.topmain1		{
		text-indent:-9999px;
		margin:0;
		background:url('img/consept_top1.gif');
		background-repeat:no-repeat;
		width:560px;
		height:30px;
		padding:0;
		clear:both;
		}
		
h3.topmain2		{
		text-indent:-9999px;
		margin:0;
		background:url('img/consept_top2.gif');
		background-repeat:no-repeat;
		width:560px;
		height:30px;
		padding:0;
		clear:both;
		}
		
h2.topmain3		{
		text-indent:-9999px;
		margin:0;
		background:url('img/consept_top3.gif');
		background-repeat:no-repeat;
		width:560px;
		height:30px;
		padding:0;
		clear:both;
		}
h3.topmain3		{
		text-indent:-9999px;
		margin:0;
		background:url('img/consept_top3.gif');
		background-repeat:no-repeat;
		width:560px;
		height:30px;
		padding:0;
		clear:both;
		}
.toptext	{
		line-height:1.5em;
		padding:5px 10px 10px 10px;
		padding-bottom:0px;
		font-size:0.9em;
		overflow: visible;
		clear:both;
		text-align:justify;
		margin:0;
		}
		
ul.topmain   	{
		padding: 5px 0 0 10px;
		margin:0;
		clear:both;
		list-style: none;
		font-size:0.9em;
		text-align:justify;
		}
		
.topmain li  	{
		clear:both;
		margin:0;
		padding:0 15px;
		background: url('img/arrow.gif') no-repeat 0 0.5em;
		line-height: 1.7;
		}
img.more{
		float:right;
		clear:both;
		border:none;
		position:rerative;
		bottom:5px;
		right:10px;
		padding:0;
		margin:0;
		}


/*.jyoutatsuimg		{
		margin:10px 15px 0 30px;
		padding-bottom:10px;
		border:none;
		}
		
#dvdad    {
    	margin:10px 0 5px 0;
    	float:left;
    	width:560px;
    	padding:0 0 10px 0;    
   		background-image:url('img/dvd_bg.gif');
   		background:#ECECE;
    	background-repeat:repeat-y;
    	border-bottom:solid 1px #f5f5f5;
    	clear:both;
    	}
    	
	
h2.dvdad	{
		text-indent:-9999px;
		margin-bottom:-5px;
		padding:0;
		height:30px;
		background:#FF8787;
		background:url('img/midasi/dvdtitle.gif') no-repeat bottom;
		}

.dvdadtitle		{
		margin-top:-15px;
		padding:0;
		background:#ccc;
		width:560px;
		height:30px;
		}
				
  	
.dvdimg    {
    	margin:10px 10px 20px;
    	float:left;
    	width:150px;
    	padding:0;    
    	border:solid 1px #ccc;
    	clear:both;
    	}
.dvdadtext    {
		line-height:1.5em;
    	margin:5px 5px 10px;
    	float:left;
    	width:360px;
    	padding:5px;    
    	background:#fff;
    	font-size:0.9em;
 	    }
    
.dvdadmore		{
		margin:10px 0 0 10px;
		padding-bottom:10px;
		border:none;
		float:left;
		}
		
		
#fue-lu    {
    	margin:10px 0 5px 0;
    	float:left;
    	width:560px;
    	padding:0 0 10px 0;    
   		background-image:url('img/fue_lu_bg.gif');
   		background:#ECECE;
    	background-repeat:repeat-y;
    	border-bottom:solid 1px #f5f5f5;
    	clear:both;
    	}
    	
	
h2.fue-lu	{
		text-indent:-9999px;
		margin:0;
		padding:0;
		height:30px;
		background:#FF8787;
		background:url('img/midasi/fue-lutitle.gif');
		}

 	
.fue-luimg    {
    	margin:10px 10px 20px;
    	float:left;
    	padding:0;    
    	border:solid 1px #ccc;
		
    	text-align:center;
    	width:200px;
    	}
    	
.fue-lutext    {
		line-height:1.5em;
    	margin:5px 5px 10px;
    	float:left;
    	width:310px;
    	padding:5px;    
    	background:#fff;
    	font-size:0.9em;
 	    }
.fue-lutext a img	{border:none;}

.fue-lutext span    {
		background:#FFE4C4;
    	color:#f66;
    	font-weight:bold;
 	    } 	    
.fue-lutext2    {
		line-height:1.5em;
    	margin:5px 5px 10px;
    	float:left;
    	width:530px;
    	padding:5px;    
    	background:#fff;
    	font-size:0.9em;
    	clear:both;
 	    }
.fue-lutext2 span    {
		background:#FFE4C4;
    	color:#f66;
    	font-weight:bold;
 	    }   

#column    {
    	margin:10px 0 5px 0;
    	width:560px;
    	padding:0;    
    	background:url('img/fue_lu_bg.gif');
    	background-repeat:repeat;	
    	border-bottom:solid 1px #f5f5f5;
    	clear:both;
    	}
h3.column		{
		text-indent:-9999px;
		margin:0;
		background:url('img/midasi/column.gif');
		background-repeat:no-repeat;
		width:560px;
		height:30px;
		}

		
.columntext	{
		line-height:1.5em;
		padding:10px 10px 0 15px;
		margin:0;
		font-size:0.9em;
		
		} 		
#column ul  	{
		list-style-position:outside;
		list-style:none;
		list-style-image:url('img/arrow.gif');
		padding:0 0 0 15px;
		margin-left:20px;
		font-size:0.9em;
		line-height:1.8em;
		
		}*/
		
		
		
/***　サイド　***/
#topside    {
		float:right;
		width:230px;
		margin:10px 0 0;
    	padding:0;
		background:#FFF;
		}
h4.subttl 
  		{
  		float:left;
		margin:0;
    	padding:0;
    	height:35px;
    	clear:both;
		}


.whatsnew    {
    	margin:10px 0 10px;
    	float:right;
    	width:220px;
    	padding:0;    
    	background:url('img/diary_bg.gif');
    	background-repeat:repeat-y;
    	border-bottom:solid 1px #E8E8E8;
    	clear:both;
    	}
    
h3.whatnew		{
		text-indent:-9999px;
		margin:0;
		padding:0;
		background:url('img/ttl_whatnew.gif');
		background-repeat:no-repeat;
		width:220px;	
		height:30px;
		}
		
h3.production		{
		text-indent:-9999px;
		margin:0;
		padding:0;
		background:url('img/ttl_production.gif');
		background-repeat:no-repeat;
		width:220px;
		height:30px;
		}
		
h3.works		{
		text-indent:-9999px;
		margin:0;
		padding:0;
		background:url('img/ttl_works.gif');
		background-repeat:no-repeat;
		width:220px;
		height:30px;
		}
				
dl.whatnew 	{
		clear:both;
		margin:0;
		font-size:0.9em;
		line-height:1.2em;
		margin:0;
		padding:0 10px 5px 10px;
		}

.whatnew dd	{
		clear:both;
		margin:0;
		padding:0 0 7px 5px;
		line-height:1.2em;
		margin:0;
		}
.whatnew dt 	{
		clear:both;
		margin:0;
		font-weight:bold;
		font-size:0.9em;
		color:#556b2f;	
		}

		
ul.whatnew  	{
		float:left;
		clear:both;
		margin:0;
		padding-left:10px;
		background:#FFF;
		list-style: none;
		text-align:justify;
		font-size:0.9em
		}
.whatnew li  	{
		margin:0;
		padding:0 10px;
		background: url('img/arrow.gif') no-repeat 0 0.5em;
		line-height: 1.7;
		}
		
/***　サイドここまで　***/

/* *** トップページ使用部分ここまで *** */




/***　トップ以降　***/

#submain    {
    	margin:20px 0 5px 0;
    	float:left;
    	width:560px;
    	padding:0;    
    	background:#fff;
    	background-repeat:repeat;	
    	clear:both;
    	}
    	
.submain    {
    	margin:0 0 15px 0;
    	float:left;
    	width:560px;
    	padding:0;    
    	background:url('img/consept_top_bg.gif');    
    	background-repeat:repeat-x;		
    	clear:left;
    	overflow:visible;
    	}
    	
ul.submain   	{
		padding: 5px 0 0 10px;
		margin-bottom:10px;
		clear:both;
		list-style: none;
		font-size:0.9em;
		text-align:justify;
		}
		
.submain li  	{
		clear:both;
		margin:0;
		padding:0 15px;
		background: url('img/arrow.gif') no-repeat 0 0.5em;
		line-height: 1.7;
		}
.context	{
		line-height:1.7em;
		padding:15px 10px 10px 10px;
		padding-bottom:0px;
		font-size:0.9em;
		overflow: visible;
		clear:both;
		text-align:justify;
		margin-bottom:15px;
		letter-spacing:.05em;
		}
		
.submain p 	{
		line-height:1.7em;
		padding:15px 10px 10px 10px;
		padding-bottom:0px;
		font-size:0.9em;
		overflow: visible;
		clear:both;
		text-align:justify;
		margin:0;
		letter-spacing:.05em;
		}
				
h4.subttl2 
  		{
  		float:left;
		margin:0;
    	padding:0;
    	height:35px;
    	clear:both;
		}
		


h3.option		{
		text-indent:-9999px;
		margin:0;
		background:url('optionplan/img/ttl_option.gif');
		background-repeat:no-repeat;
		width:560px;
		height:30px;
		padding:0;
		clear:both;
		}

h3.price		{
		text-indent:-9999px;
		margin:0;
		background:url('img/consept_top3.gif');
		background-repeat:no-repeat;
		width:560px;
		height:30px;
		padding:0;
		clear:both;
		}
		
h3.voice		{
		text-indent:-9999px;
		margin:0;
		background:url('img/consept_top3.gif');
		background-repeat:no-repeat;
		width:560px;
		height:30px;
		padding:0;
		clear:both;
		}	
		
.label  {
    	margin:15px 0 5px 0;
    	float:left;
    	width:560px;
    	padding:0;    
    	background:#fff;
    	clear:left;
    	overflow:visible;
    	}
.labelleft    {
    	margin:0 0 15px 0;
    	float:left;
    	width:270px;
    	padding:0;    
    	background:#fff;
    	clear:left;
    	overflow:visible;
    	}
.labelleft p    {
    	margin:5px 10px 15px 0;
    	float:left;
    	width:260px;
    	padding:0 0 0 10px;
    	clear:both;    
    	background:#fff;
    	overflow:visible;
    	}
    	
.labelright p    {
    	margin:5px 10px 15px 0;
    	float:left;
    	width:260px;
    	padding:0 0 0 10px;
    	clear:both;
    	background:#fff;
    	overflow:visible;
    	}   	
.labelright    {
    	margin:0 0 15px 0;
    	float:right;
    	width:270px;
    	padding:0;
    	clear:right;
    	background:#fff;
    	overflow:visible;
    	}
    	
p.labelleftimg    {
    	margin:0;
    	float:left;
    	width:260px;
    	height:172px;
    	padding:0 0 0 10px;    
    	clear:left;
    	}
    	
p.labelrightimg     {
    	margin:0;
    	float:left;
    	width:260px;
    	height:172px;
    	padding:0 0 0 10px;
    	clear:rleft;
    	}
p.subir    {
    	margin:0;
    	float:left;
    	width:260px;
    	height:100px;
    	padding:72px 0 0 10px;    
    	clear:both;
    	}